/* CSS Document */
body{ font-size:12px; background:url(../images/bodybg.jpg) #ffad00 center top no-repeat; margin:0px; color:#000; text-align:left; font:"ËÎÌå";}
ul{ list-style:none; margin:0px; padding:0px;}
li{margin:0px; padding:0px;}
.wrapper{ width:961px; margin:0px auto;}
.content{ width:945px; padding:0px 6px 0px 10px; background-color:#96470e;}

.toparea{ width:961px;}
.lunboarea{ width:352px; height:282px; padding:10px 10px 0px 20px; background:url(../images/lunbobg.jpg) center top no-repeat; float:left;}
/*Í¼Æ¬ÂÖ²¥*/
#focus_turn
{
	position: relative;
	width:352px;
	/*background-color:#FFF;*/
	margin:0px auto;
	padding:0px;
}
#focus_pic
{
	padding:0px;
	height:245px;
	margin:0px;
}
#focus_pic LI IMG
{
	width:352px;
	height:245px;
	/*border:#5f5f5f solid 2px;*/
	vertical-align:bottom;
}
#focus_pic .normal
{
	display: none;
}
#focus_pic .current
{
	display:block;
}

#focus_btn
{
	position: absolute;
	right: 3px;
	bottom: 42px;
	*bottom: 42px !important;
	*bottom: 45px;
	/*border-left: 1px solid #D8D8D8;*/
}
#focus_btn SPAN
{
	display: block;
	float: left;
	overflow: hidden;
	width: 23px;
	height: 12px;
	padding-top:1px;
	margin: 0px 3px 0px 3px;
	border: 1px solid #9B9B9B;
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height: 12px;
	cursor: pointer;
}
#focus_btn .normal
{
	background:url(../images/btnbgnormal.jpg) center no-repeat #FFF;
	color:#6a0000;
}
#focus_btn .current
{
	background:url(../images/btnbgcurrent.jpg) center no-repeat #FFF;
	color:#6a0000;
}
#focus_tx
{
	overflow: hidden;
}
#focus_tx a{text-decoration:none; color:#5a3c00; font-size:14px; line-height:14px; font-weight:bold;}
#focus_tx .normal
{
	display: none;
}
#focus_tx .current
{
	display: block;
	width:352px;
	height:25px;
	/**height: 24px !important;
	*height: 21px;*/
	padding-top:10px;
	/**padding-top:9px !important;
	*padding-top:8px;*/
	margin:0px;
	line-height:14px;
	text-align:left;
}

.introarea{ width:373px; height:232px; padding:60px 20px 0px 35px; background:url(../images/introbg.jpg) center top no-repeat; float:left;}
.introarea p{ text-indent:2em; line-height:2em; margin:0px; padding:0px; color:#593d00; font-weight:bold;}

.wangjie{ width:151px; float:right;}

.huodongarea{ width:860px; height:375px; padding:35px 50px 0px 35px; background:url(../images/huodongarea.jpg) center top no-repeat;}
.huodongleft{ width:215px; height:355px; line-height:1.8em; overflow-x:hidden; overflow-y:scroll; float:left;}
.huodongright{ width:580px; height:355px; line-height:1.8em; overflow-x:hidden; overflow-y:scroll; float:right;}
.huodongright p{ text-indent:2em; line-height:1.8em; margin:0px; padding:0px;}

.shunjianarea{ width:935px; padding-left:10px; background:url(../images/picarearpt.jpg) center top repeat-y; overflow:auto;}
.shunjianimgall{ width:222px; margin-right:10px; display:inline; float:left;}
.shunjianimgall .shunjianimg{ width:220px; border:#CCC solid 1px;}
.shunjianimgall .shunjiantxt{ width:187px; height:20px; padding:10px 15px 0px 20px; text-align:center; color:#FFF;}
.shunjianimgall .shunjiantxt a{ text-decoration:none; color:#FFF; font-weight:bold;}
.shunjianimgall .shunjiantxt b{ width:95px; height:16px; color:#FFF; float:left;}
.shunjianimgall .shunjiantxt b a{ text-decoration:none; color:#FFF;}
.shunjianimgall .shunjiantxt span{ width:70px; height:16px; color:#ffcf70; float:right;}

.jizhearea{ width:945px; background:url(../images/picarearpt.jpg) center top repeat-y; overflow:auto;}
.touarea{ width:305px; height:300px; padding:30px 0px 0px 45px; background:url(../images/touareabg.jpg) center top no-repeat; float:left;}
.touimgall{ width:60px; margin-right:10px; float:left; display:inline;}
.touimgall .touimg{ width:48px; margin:0px auto;}
.touimgall .toutxt{ width:60px; height:16px; padding:8px 0px 10px 0px; overflow:hidden; text-align:center; white-space:nowrap; word-break:break-all;}
.touimgall .toutxt a{ text-decoration:none; color:#000;}
.jizhepics{ width:585px; padding-top:10px; float:left;}
.jizhepics .jizheimgall{ width:187px; display:inline; float:left; margin-right:8px;}
.jizhepics .jizheimgall .jizheimg{ width:185px; height:115px; border:#CCC solid 1px;}
.jizhepics .jizheimgall h3{ margin:0px; padding:10px 0px; font-size:12px; color:#FFF; text-align:center;}
.jizhepics .jizheimgall h3 a{ text-decoration:none; color:#FFF;}
.jizhebtm{ clear:both; width:945px; height:5px; overflow:hidden; background:url(../images/picareabtm.jpg) center top no-repeat;}

.fengjiaoarea{ width:945px; background:url(../images/picarearpt.jpg) center top repeat-y; overflow:auto;}
.feng{ width:547px; padding:0px 0px 0px 10px; float:left;}
.feng .fengimgall{ width:177px; margin-right:5px; display:inline; float:left;}
.feng .fengimgall .fengimg{ width:175px; border:#CCC solid 1px;}
.feng .fengimgall h3{ margin:0px; padding:10px 0px; font-size:12px; color:#FFF; text-align:center;}
.jiao{ width:320px; height:259px; padding:15px 35px 0px 30px; line-height:1.8em; background:url(../images/jiaoareabg.jpg) center top no-repeat; float:right;}
.jiao h3{ margin:0px; font-size:12px; padding-right:25px; text-align:right;}
.jiao h3 a{ text-decoration:none; color:#000;}
.jiao h3 a:hover{ text-decoration:underline; color:#8f0002;}

.bottom {
	padding-top:40px; text-align:center;
	WIDTH:800px; LINE-HEIGHT: 1.6em; margin:0px auto;
}
.bottom a{text-decoration:none; color:#000;}
